HPROF-CONV(1)

NAME

hprof-conv - HPROF Converter

SYNOPSIS

hprof-conf [-z] infile outfile

DESCRIPTION

The hprof-conv tool converts the HPROF file that is generated by the Android SDK tools to a standard format so you can view the file in a profiling tool of your choice.

OPTIONS

-z  Exclude non-app heaps, such as Zygote

Use - for infile or outfile to specify stdin or stdout.

AUTHORS
The Android Open Source Project.